freedombone-xmpp-pass(1)

NAME
freedombone-xmpp-pass - Changes the password for an XMPP user

SYNOPSIS
freedombone-xmpp-pass -e [email address]

DESCRIPTION
Changes the password for an XMPP user.

Example
    freedombone-xmpp-pass -e username@domain

BUGS
Report bugs at https://github.com/bashrc/freedombone/issues

AUTHOR
Bob Mottram <bob@freedombone.net>
PGP/GPG: EA982E38
Web: https://freedombone.net